--- !ditz.rubyforge.org,2008-03-06/issue 
title: "@factor_out does not handle powers"
desc: |-
  A @factor_out on 'q' does not factor out 'q**2'. Workaround: add 'q**2' to
  the list of symbols to be factored out.
type: :bugfix
component: cadabra
release: 
reporter: Kasper Peeters <kasper.peeters@aei.mpg.de>
status: :unstarted
disposition: 
creation_time: 2009-08-20 07:58:05.561128 Z
references: []

id: a7f3c6de890010983ccd353a949975bd1b4f66b3
log_events: 
- - 2009-08-20 07:58:06.547011 Z
  - Kasper Peeters <kasper.peeters@aei.mpg.de>
  - created
  - ""
